<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303014573-smicity2016</identifier>
<title>Перечень средств массовой информации, расположенные на территории муниципального образования "Город Ульяновск"</title>
<description>Первоначальные данные</description>
<creator>г. Ульяновск</creator>
<created>20160824</created>
<modified>20161025</modified>
<subject>СМИ, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7303014573-smicity2016/data-20161025T142619-structure-20161025T142619.xml</source>
<created>20161025T142619</created>
<provenance>Перечень средств массовой информации, расположенные на территории муниципального образования "Город Ульяновск"</provenance>
<valid>20161025</valid>
<structure>20161025T142619</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7303014573-smicity2016/data-20160824T140843-structure-20160824T140843.xml</source>
<created>20160824T140843</created>
<provenance>Перечень средств массовой информации, расположенные на территории муниципального образования "Город Ульяновск"</provenance>
<valid>20160824</valid>
<structure>20160824T140843</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7303014573-smicity2016/structure-20161025T142619.xsd</source>
<created>20161025T142619</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7303014573-smicity2016/structure-20160824T140843.xsd</source>
<created>20160824T140843</created>
</structureversion></structure>
<publisher>
<name>Топоркова Елена Николаевна</name>
<phone>8(8422) 73-75-80</phone>
<mbox>meria@mv.ru</mbox>
</publisher>
</meta>